<!DOCTYPE html>
<html> <!-- tells the browser to read the file as html -->
		<head> <!-- contains the details of file not visible in the browser -->
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>HTML Introduction</title> <!-- sets the title of the tab shown in browser -->
		</head>
		<body> <!-- actual HTML content -->

			<!-- 
			- <h1> tag creates a heading txt element from 1 - 6

			-->
			<h1>Zuitt Coding Bootcamp</h1>

			<h3> John Doe </h3>

			<hr> <!-- creates a horizontal rule element -->


			<!-- - creates paragraph elements 
				 - em creates emphasis on text
				 - strong creates importance (bold) on text
				 - br creates a line break in between text-->
			<p>Welcome to <em> Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong></p>


			<ul>
				<li>Languages</li>
					<ul>
						<li>HTML</li>
						<li>CSS</li>
						<li>Javascript</li>
					</ul>
				<li>Frameworks & Libraries</li>
					<ol>
						<li>Bootstrap</li>
 						<li>Express.js</li>
						<li>React.js</li>
					</ol>
				<li>Tools</li>
					<ol>
							<li>Git</li>
	 						<li>Gitlab</li>
							<li>Sublime Text</li>
							<li>Postman</li>
							<li>Others</li>
								<ul>
									<li>MongoDB</li>
									<li>Robo3T</li>
								</ul>
					</ol>
			</ul>

			<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>




		</body>
</html>